=== debian/changelog ===
yubikey-luks (0.3.3+3.ge11e4c1-1) unstable; urgency=medium

  * Initial release. (Closes: #795982)

 -- Markus Frosch <lazyfrosch@debian.org>  Mon, 17 Aug 2015 11:47:27 +0200
