=== debian/control ===
Source: yubikey-luks
Section: admin
Priority: extra
Maintainer: Markus Frosch <lazyfrosch@debian.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.6
Homepage: https://github.com/cornelinux/yubikey-luks
Vcs-Browser: https://anonscm.debian.org/cgit/users/lazyfrosch/pkg-yubikey-luks.git/
Vcs-Git: git://anonscm.debian.org/users/lazyfrosch/pkg-yubikey-luks.git

Package: yubikey-luks
Architecture: all
Depends: cryptsetup, initramfs-tools, yubikey-personalization (>= 1.5), ${misc:Depends}
Description: YubiKey two factor authentication for LUKS disks
 With this extension to the initramfs-tools, you can unlock a LUKS encrypted
 disk using your YubiKey as a second factor.
 .
 The challenge-response mechanism of the YubiKey is used to generate a response
 based on a PIN/password you have to enter.
 .
 Only the combination of the correct password and the matching YubiKey will
 generate a response, that is a valid key of the LUKS disk. Alternatively
 you can use any other LUKS passphrase when the YubiKey is not present.
