=== debian/rules ===
#! /usr/bin/make -f

%:
	dh $@

override_dh_auto_clean:
	dh_auto_clean
	rm -rf build/

override_dh_auto_build:
	install -D hook               build/hooks/yubikey-luks
	install -D script-top         build/scripts/local-top/yubikey-luks
	install -D script-bottom      build/scripts/local-bottom/yubikey-luks
	install -D key-script         build/ykluks-keyscript
	install -D yubiky-luks-enroll build/yubikey-luks-enroll
