## yubikey-luks 0.5.1+29.g5df2b95

=== Makefile ===
--- 
+++ 
@@ -1,9 +1,10 @@
 info:
-	@echo "builddeb      - building debian package for Ubuntu 14.04LTS"
-	@echo "ppa-dev       - upload to ppa launchpad. Development"
-	@echo "ppa	     - upload to ppa launchpad. Stable"
+	@echo "builddeb [NO_SIGN=1]  - build deb package for Ubuntu LTS [NO_SIGN disables signing]"
+	@echo "clean                 - clean build directory DEBUILD"
+	@echo "ppa-dev               - upload to ppa launchpad. Development"
+	@echo "ppa                   - upload to ppa launchpad. Stable"
 
-VERSION=0.3.3
+VERSION=0.5.1
 SRC_DIR = yubikey_luks.orig
 
 debianize:
@@ -14,7 +15,11 @@
 
 builddeb:
 	make debianize
+ifndef NO_SIGN
 	(cd DEBUILD/${SRC_DIR}; debuild)
+else
+	(cd DEBUILD/${SRC_DIR}; debuild -uc -us)
+endif
 
 ppa-dev:
 	make debianize
@@ -28,4 +33,5 @@
 	# Upload to launchpad:
 	dput ppa:privacyidea/privacyidea DEBUILD/yubikey-luks_${VERSION}-?_source.changes
 
-
+clean:
+	rm -fr DEBUILD
