=== debian/control ===
--- 
+++ 
@@ -1,12 +1,15 @@
 Source: yubikey-luks
 Section: admin
-Priority: extra
-Maintainer: Markus Frosch <lazyfrosch@debian.org>
-Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.6
+Priority: optional
+Maintainer: Yubikey-LUKS Maintainers <yubikey-luks@tracker.debian.org>
+Uploaders:
+	Markus Frosch <lazyfrosch@debian.org>,
+	Nicolas Braud-Santoni <nicolas@braud-santoni.eu>
+Build-Depends: debhelper (>= 11), dh-exec
+Standards-Version: 4.1.4
 Homepage: https://github.com/cornelinux/yubikey-luks
-Vcs-Browser: https://anonscm.debian.org/cgit/users/lazyfrosch/pkg-yubikey-luks.git/
-Vcs-Git: git://anonscm.debian.org/users/lazyfrosch/pkg-yubikey-luks.git
+Vcs-Browser: https://salsa.debian.org/auth-team/yubikey-luks
+Vcs-Git: https://salsa.debian.org/auth-team/yubikey-luks.git
 
 Package: yubikey-luks
 Architecture: all
